uuid: 4cfa6291-f170-47cb-81b7-c63431f57aa9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: yA1YqsF2gGVUlML_4eg6TQlTJ8zOzzPeeu9sLn3VPR8
id: short
label: 'Default short date'
locked: false
pattern: 'd/m/Y g:ia'
